@font-face {
  font-family: 'iranSans';
  src: url(/static/fonts/IRANSansX-Regular-v2.woff);
}
@font-face {
  font-family: 'iranSansBold';
  src: url(/static/fonts/IRANSansX-Bold-v2.woff);
}
@font-face {
  font-family: 'iranSansX';
  src: url(/static/fonts/IRANSansXV-v2.woff);
}
@font-face {
  font-family: 'iconPack1';
  src: url(/static/fonts/icon_00f7df73.woff);
}
body {
  font-family: 'iranSans';
  background-color: rgb(255, 255, 255);
  min-width: 300px;
  overscroll-behavior: auto;
}
body.hide-scroll {
  overflow: hidden;
  padding-right: 17px;
}
body.hide-scroll .hide {
  padding-right: 17px;
}
.loading {
  visibility: hidden;
  display: flex;
  background: transparent;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  /* transition: all 0.3s; */
}
.loading.active {
  visibility: visible;
  background: white;
}
.loading video {
  width: 25%;
  height: 25%;
}

/* nav */

nav {
  font-family: 'iranSansX';
  /* transition: all 300ms; */
}
nav {
  position: fixed;
  right: 0;
  left: 0;
  top: 0px;
  z-index: 11;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 16px -4px;
}
nav .logo > #text {
  fill: #cc0001;
}
nav .profile-person > svg {
  background-color: #fff;
}
.nav-wrapper {
  margin: 0 auto;
  width: 70rem;
  padding: 0 2rem;
  height: 3.75rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  /* justify-content: space-between; */
}
.nav-wrapper-items-right {
  width: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.nav-scrolled-items {
  display: flex;
  visibility: hidden;
}
.loges {
  margin-left: -48px;
}
.logo > svg {
  width: 126px;
  height: 40px;
  display: flex;
}
.nav-menu_items {
  display: flex;
  flex-direction: row-reverse;
  list-style-type: none;
  gap: 1.75rem;
  align-items: center;
  /* font-family: 'iranSansBold'; */
  padding: 0;
  padding-right: 30px;
}
.nav_item > a {
  text-decoration: none;
  font-size: 16px;
  color: #484848;
  font-weight: 500;
}
.nav-support-btn {
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-support-btn > a {
  position: relative;
  transform: translateY(0px);
  left: unset;
  box-shadow: unset;
  cursor: pointer;
  z-index: 1;
  padding: 3px;
  border: 1px solid rgb(214, 214, 214);
  margin-left: 16px;
  margin-right: 36px;
  border-radius: 50%;
}
.nav-support-btn > a > svg {
  width: 32px;
  height: 32px;
  vertical-align: middle;
  flex: 0;
}
.profile {
  width: 80px;
  height: 40px;
  padding: 5px;
  padding-right: 16px;
  background-color: rgba(255, 255, 255, 0.33);
  border-radius: 50px;
  cursor: pointer;
  border: 1px solid rgb(214, 214, 214);
}
.profile-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.icon_menu {
  width: 20px;
  height: 20px;
  color: rgb(51, 51, 51);
  margin-bottom: 5px;
}
.profile-person > svg {
  width: 30px;
  height: 30px;
  background-color: rgba(80, 80, 80, 0.3);
  border-radius: 50px;
}
.header_searchBox {
  position: relative;
  display: flex;
  justify-content: space-between;
  background-color: #fff;
  width: 400px;
  height: 40px;
  padding: 0 5px;
  border-radius: 50px;
  align-items: center;
  margin-left: 20px;
  align-items: center;
  color: rgb(37, 42, 49);
  border: 1px solid #48484842;
}
.nav-scrolled-items {
  display: flex;
  visibility: visible;
}
.searchBox-input {
  width: 300px;
  border: none;
  outline: none;
  font-size: 14px;
  padding-right: 15px;
}
.searchBox-btn > button {
  border: none;
  background-color: #fff;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  /* background-color: #f0c807; */
  background-color: #fff;
  border-radius: 50px;
}
.searchBox-btn > button > svg {
  width: 20px;
  height: 20px;
}

/* drawers */
.drawers {
  font-family: 'iranSansX';
  /* overflow: hidden; */
}
.drawers-bg-blur {
  /* opacity: 0; */
  visibility: hidden;
  position: fixed;
  z-index: 11;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  transition: all 150ms linear;
}
.drawers-bg-blur.active {
  /* opacity: 1; */
  visibility: visible;
}
.drawers-wrapper {
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 12;
  visibility: hidden;
}
.drawers-wrapper.active {
  visibility: visible;
}
.drawers-close {
  position: absolute;
  right: -32px;
  top: 12px;
  width: 48px;
  display: flex;
  justify-content: center;
  transition: all 350ms ease;
  z-index: 12;
}
.drawers-close.active {
  right: 320px;
  transition: all 450ms ease-in;
}
.drawers-close-btn {
  position: relative;
  display: inline-block;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 8px;
  width: 38px;
  flex: 0 0 auto;
  height: 38px;
  background: transparent;
  border: 0px;
  padding: 0px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  font-size: 14px;
  line-height: 38px;
  cursor: pointer;
}
.drawers-close-icon {
  width: 32px;
  height: 32px;
  vertical-align: middle;
  line-height: 20px;
  display: inline-block;
  text-align: center;
}
.drawers-close-icon:before {
  content: '\f13a';
}
.drawers-close-icon:before {
  color: white;
  font: 20px / 1 'iconPack1';
  font-size: 32px;
  vertical-align: middle;
}
.aside-menu {
  overflow: hidden auto;
  max-width: 320px;
  display: block;
  position: absolute;
  box-sizing: border-box;
  top: 0px;
  bottom: 0px;
  height: 100%;
  border-radius: 16px 0px 0px 16px;
  box-shadow: rgba(37, 42, 49, 0.16) 0px 4px 8px 0px,
    rgba(37, 42, 49, 0.24) 0px 8px 24px 0px;
  background: rgb(255, 255, 255);
  transition: 3s;
  width: 100%;
  direction: ltr;
  right: -320px;
  z-index: 12;
  transition: all 300ms ease-in-out;
}
.aside-menu.active {
  right: -17px;
}
.aside-menu-wrapper {
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 32px;
  direction: rtl;
}
.aside-menu-items {
  min-width: 250px;
  margin-bottom: 16px;
}
.aside-loginSignup-container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  place-content: flex-start;
  align-items: flex-start;
  text-align: right;
  padding: 0px 8px;
}
.aside-loginSignup {
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  place-content: center flex-start;
  align-items: center;
  text-align: right;
  margin: 0;
}
.aside-loginSignup-icon {
  position: relative;
  background: rgb(255, 255, 255);
  border-radius: 50%;
  overflow: hidden;
  width: 56px;
  height: 56px;
  flex: 0 0 auto;
  margin-left: 16px;
}
.aside-userInfo {
  font-size: 14px;
  font-weight: 400;
  font-variation-settings: 'wght' 400;
  color: rgb(64, 64, 64);
  line-height: 24px;
  text-align: right;
  margin: 0px 0px 4px;
}
.aside-loginSignup-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  box-sizing: border-box;
  appearance: none;
  text-decoration: none;
  white-space: nowrap;
  border-radius: 32px;
  width: auto;
  flex: 0 0 auto;
  height: 32px;
  background: rgb(245, 245, 245);
  color: rgb(51, 51, 51);
  border: 0px;
  padding: 0px 12px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  font-size: 12px;
  line-height: 32px;
  cursor: pointer;
  transition: all 150ms ease-in-out;
  margin: 0;
}
.aside-loginSignup-btn:hover {
  filter: brightness(0.9);
  color: rgb(51, 51, 51);
}
.aside-menu-hr {
  width: calc(100% + 64px);
  margin: 16px -32px 16px 0px;
  height: 1px;
  background: rgb(239, 242, 245);
  box-sizing: border-box;
  border-style: none;
}
.aside-menu-hr2 {
  margin-top: 8px;
}
.aside_item {
  position: relative;
}
.aside_item:hover::before,
.aside_item.active::before {
  background-color: rgb(245, 245, 245);
  opacity: 1;
}
.aside_item::before {
  content: '';
  border-radius: 0px 20px 20px 0px;
  position: absolute;
  z-index: -1;
  right: 0px;
  width: calc(100% + 16px);
  height: 100%;
  top: 0px;
  opacity: 0;
}
.aside_item-txt {
  position: relative;
  padding: 0.625rem 0.5rem 0.625rem 0px;
  width: 100%;
  align-items: baseline;
  -webkit-tap-highlight-color: transparent;
  user-select: none;
  color: rgb(102, 102, 102) !important;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  font-size: 14px;
  cursor: pointer;
  display: inline-flex;
  text-decoration: none;
  transition: color 0.15s ease-in-out 0s;
}
.aside_item-icon {
  color: rgb(119, 119, 119);
  margin: 0px 0px 0px 8px;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 20px;
  display: inline-block;
  text-align: center;
}
.aside_item-icon::before,
.aside_bottom-social-icon {
  font: 20px / 1 icon;
  vertical-align: middle;
  font-family: 'iconPack1' !important;
}
.icon_homes::before {
  content: '\f183';
}
.icon_favorite:before {
  content: '\f163';
}
.icon_home-add:before {
  content: '\f180';
}
.icon_support:before {
  content: '\f1f9';
}
.icon_faq:before {
  content: '\f161';
}
.icon_help:before {
  content: '\f17f';
}
.icon_guarantee:before {
  content: '\f178';
}
.icon_rules:before {
  content: '\f1d8';
}
.icon_gift:before {
  content: '\f175';
}
.icon_install-app:before {
  content: '\f18d';
}
.icon_jobs:before {
  content: '\f195';
}
.icon_info:before {
  content: '\f189';
}

/* .aside-menu-bottom {
  } */
.web-version {
  vertical-align: bottom;
  font-feature-settings: 'ss01';
  font-size: 14px;
  font-weight: 400;
  font-variation-settings: 'wght' 400;
  color: rgb(64, 64, 64);
  line-height: 24px;
  text-align: left;
  margin: 0px;
}
.aside_bottom-socials {
  margin: 0px -32px -32px;
  background: rgb(238, 238, 238);
  border-radius: 16px 16px 0px 0px;
  padding: 4px 0px;
  display: flex;
  flex-direction: row;
  flex-grow: 1;
  place-content: center space-around;
  align-items: center;
  text-align: right;
}
.aside_bottom-social {
  position: relative;
  display: inline-block;
  justify-content: center;
  align-items: center;
  text-align: center;
  white-space: nowrap;
  border-radius: 8px;
  width: 100%;
  flex: 1 1 auto;
  height: 38px;
  background: transparent;
  border: 0px;
  padding: 0px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  font-size: 14px;
  line-height: 38px;
  cursor: pointer;
  transition-property: color, background-color, padding, margin, box-shadow;
  transition-duration: 0.15s, 0.15s, 0.15s, 0.15s, 150ms;
  transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out,
    linear;
}
.aside_bottom-social-icon {
  transition: background 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 20px;
  display: inline-block;
  text-align: center;
  color: rgb(51, 51, 51);
}
.icon_telegram:before {
  content: '\f1fd';
}
.icon_instagram-nav:before {
  content: '\f18b';
}
.icon_twitter:before {
  content: '\f206';
}
.icon_youtube:before {
  content: '\f21d';
}

/* residence slide */
.residence-slide {
  display: block;
  width: 316px;
  height: auto;
  text-decoration: none;
}
.residence-top {
  border-radius: 15px;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.46271008403361347) 4%,
    rgba(255, 255, 255, 0) 50%,
    rgba(0, 0, 0, 0.241421568627451) 100%
  );
  position: relative;
  width: 100%;
  height: 209px;
  margin-bottom: 10px;
}
.residence-image {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: -2;
}
.residece_img {
  width: 316px;
  height: 209px;
  border-radius: 15px;
}
.residence-details-option {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  position: absolute;
  right: 8px;
  z-index: 2;
  top: 8px;
  color: rgb(37, 42, 49);
}
.residence_option_premium {
  display: flex;
  flex: 0 0 auto;
  align-items: center;
  min-height: 21px;
  min-width: 44px;
  line-height: 14px;
  font-size: 11px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  background-color: rgb(255, 255, 255);
  border-radius: 12px;
  padding: 0px 8px;
}
.residence_option_quickly {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  min-height: 21px;
  min-width: 44px;
  line-height: 14px;
  font-size: 11px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  background-color: rgb(240, 200, 7);
  border-radius: 12px;
  padding: 0px 8px;
}
.residence-details-price {
  position: absolute;
  z-index: 1;
  pointer-events: none;
  bottom: 8px;
  right: 0px;
  color: white;
  background-color: rgba(51, 51, 51, 0.7);
  border-radius: 8px 0px 0px 8px;
  font-size: 14px;
  overflow: hidden;
  padding: 6px 12px 6px 8px;
}
.residence_price-offer {
  display: inline-flex;
  position: relative;
  text-decoration: none;
  font-size: 90%;
  opacity: 0.75;
}
.residence_price-offer::before {
  top: 50%;
  background: rgb(255, 255, 255);
  opacity: 0.7;
  content: '';
  width: 110%;
  position: absolute;
  height: 0.1em;
  border-radius: 0.1em;
  left: 0px;
  white-space: nowrap;
  display: block;
  transform: rotate(-15deg);
}
.residence_price-percent {
  margin-bottom: 4px;
  margin-right: 0.5rem;
  min-height: 0px;
  height: 18px;
  line-height: 1;
  display: inline-flex;
  flex: 0 0 auto;
  align-items: center;
  min-height: 18px;
  min-width: 20.563px;
  line-height: 14px;
  font-size: 12px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  background-color: rgb(204, 0, 1);
  border-radius: 12px;
  padding: 0px 8px;
  padding-top: 2px;
}
.residence_price > div {
  font-size: 14px;
}
.residence_price small {
  font-size: 70%;
  margin-left: 4px;
}
.residence-slide-title {
  font-size: 14px;
  font-weight: 700;
  font-variation-settings: 'wght' 600;
  color: rgb(37, 42, 49);
  line-height: 20px;
  text-align: right;
  margin-bottom: 8px;
}
.residence-slide-context {
  font-size: 12px;
  font-weight: 500;
  font-variation-settings: 'wght' 500;
  display: flex;
  flex-direction: row;
  -webkit-box-flex: 1;
  flex-grow: 1;
  -webkit-box-pack: start;
  place-content: center flex-start;
  -webkit-box-align: center;
  align-items: center;
  text-align: right;
  margin-bottom: 0px;
  color: rgb(102, 102, 102);
}
.residence-slide-context > .info {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.2;
  flex: 0 1 auto;
  margin-left: 8px;
}
.residence-slide-context > .rating {
  display: flex;
  align-items: center;
  gap: 4px;
}

/* modal filter */

.modal-search {
  position: absolute;
  padding: 16px 8px;
  background: #fff;
  width: 100%;
  inset: 45px 0 auto 0;
  border-radius: 8px;
  transition: opacity 0.15s ease-in-out 0s, transform 0.15s ease-in-out 0s;
  box-shadow: rgba(37, 42, 49, 0.16) 0px 4px 8px 0px,
    rgba(37, 42, 49, 0.24) 0px 8px 24px 0px;
  opacity: 0;
  visibility: hidden;
}
.modal-search.active {
  opacity: 1;
  visibility: visible;
}
.modal-search ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0 12px;
}
.modal-search li a {
  color: rgb(51, 51, 51);
  transition: all 300ms ease 0s;
  font-size: 16px;
  cursor: pointer;
  display: block;
}
.modal-search li a:hover {
  color: rgb(0, 0, 0);
  font-weight: 500;
}
.modal-search li i {
  margin-left: 4px;
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  vertical-align: middle;
  line-height: 16px;
  display: inline-block;
  text-align: center;
  color: rgb(51, 51, 51);
}
.modal-search i::before {
  font: 16px / 1 'iconPack3' !important;
  vertical-align: middle;
  content: '\f1bf';
}

/* Extra large screens, TV – 1201px, and more */
@media only screen and (min-width: 1201px) {

}

/* Desktops, large screens – 1025px — 1200px */
@media only screen and (max-width: 1200px) {
  .header_searchBox.nav-searchBox {
    width: 300px;
  }
  .nav-wrapper {
    width: 90%;
    justify-content: space-between;
    padding-right: 0.5rem;
  }
  .swiper {
    width: 59rem;
  }
  .panel-hosting {
    width: 100%;
  }
  .about {
    width: 100%;
    padding: 0 1rem;
  }
  .residence-slide {
    width: 275px;
  }
  .residence-slide .residece_img {
    width: 100%;
  }
}

/* Small screens, laptops – 769px — 1024px */
@media only screen and (max-width: 1024px) {
  .swiper {
    width: 100% !important;
  }
  .residence {
    padding: 0 1.25rem;
  }
  .nav-scrolled-items {
    display: none;
  }
  .home-slider {
    height: 17rem;
  }
  .home-slide {
    width: 11rem;
    height: auto;
  }
  .home-slider-image {
    height: 100%;
  }
  .home-slider-image > img {
    width: 100%;
  }
  .reservation_text h4 {
    font-size: 14px;
  }
  .reservation_text p {
    font-size: 10px;
  }
  .residence-disount-wrapper {
    flex-wrap: wrap;
    padding-top: 25px;
  }
  .residence-content {
    padding-bottom: 1rem;
  }
  .footer_place-wrapper {
    min-width: 100%;
    width: 100%;
  }
}

/* iPads, Tablets – 481px — 768px */
@media only screen and (max-width: 768px) {
  body.hide-scroll {
    padding-right: 0;
  }
  .nav-menu {
    display: none;
  }
  .swiper-button-next {
    display: none !important;
  }
  .swiper-button-prev {
    display: none !important;
  }
  .reservation-details-wrapper {
    flex-wrap: wrap;
  }
  .reservation-details-wrapper > div {
    width: 100%;
    justify-content: center;
  }
  .residence_discount_navbar {
    overflow: auto;
  }
  .residence_discount_navbar > ul::-webkit-scrollbar {
    display: none;
  }
  .panel-hosting-wrapper {
    flex-direction: column;
  }
  .panel-hosting-context {
    justify-content: center;
    align-items: center;
  }
  .panel-hosting-image {
    margin-top: -18px;
    padding-bottom: 42%;
  }
  .footer-wrapper {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .footer-left {
    min-width: 100%;
  }
  .footer-left-enamad {
    max-width: 100%;
    margin-bottom: 2rem;
  }
}

@media only screen and (max-width: 640px) {
  .nav-wrapper {
    padding-right: 0;
    padding-left: 3rem;
  }
  .quickAccess-slider {
    height: auto;
  }
  .quickAccessSlider {
    flex-wrap: wrap;
  }
  .quickAccessSlider > div {
    flex: auto;
    width: 11rem;
  }
  .footer_links {
    flex-direction: column;
  }
  .footer_links > div {
    width: 100%;
  }
}

/* Mobile devices – 320px — 480px */
@media only screen and (max-width: 480px) {
  .header_searchBox {
    width: 90%;
  }
  .header_title {
    line-height: 2.5rem;
    text-align: center;
  }
  .header-search-wrapper {
    padding-top: 128px;
  }
  .quickAccessSlider > div {
    flex: auto;
    width: 8rem;
  }
}
